<?xml version="1.0" encoding="utf-8"?>
<Game id="4239" name="早苗的大挑战" version="20121216" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="SanaFcn2.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
